---
- name: restart networkd
  ansible.builtin.systemd:
    name: systemd-network
    state: restarted

- name: reconfigure gdk
  ansible.builtin.shell:
  args:
    cmd: |
      set -eou pipefail
      . $HOME/.asdf/asdf.sh

      gdk reconfigure
    chdir: /home/dev/gitlab-development-kit/
    executable: /bin/bash
  become: true
  become_user: dev
